• اطلاعیه ها

    • H@mid.RS

      جذب نیرو   پنجشنبه, 10 فروردین 1396

      درود به دوستان عزیز به چند نفر مدیر برای بخش های php و گرافیک نیازمندیم درصورت تمایل درخواست خود را در پیام خصوصی بفرستید  
    • H@mid.RS

      تغییر نام کاربری   دوشنبه, 28 فروردین 1396

      درود دوستانی که نام کاربری انها با ایمل شان یکی بود تغییر کرد مثلا نام کاربری sss@tmail.com به sss تغییر کرد دوستانی که مشکل ورود دارند @ به بعد را پاک کنند
    • H@mid.RS

      کسب درآمد   پنجشنبه, 31 فروردین 1396

      دوستانی که میخواهند با انجمن خودشون همکاری کنند و از محیط انجمن درآمد کسب کنند به بنده پیام خصوصی بفرستند
  • 0
salmana

چنتا سوال در رابطه با منیفیست

سوال

 من تم هلو رو همیشه حذف میکنم :1- اگر حذف نکنم دیگه روی اندروید پایین جواب میده ؟( مثلا اندروید 2.6) .2- درضمن برای اینکه تم هلو روی برنامه ام جواب بده نیاز به چه فایلی و چه کاری دارم؟(چون ارور میده)

 

 

سوال  3- من همیشه تارگت رو روی 14میزارم و مینی رو روی 4 دلیلش هم این هست که ترس میکنم که یه وقت روی اندروید 2 جواب نده.

 

 چرا بعضیا تارگت و مینی را بالا میبرند. من با وجودی که پایین گذاشتم ولی بازم روی تمام نسخه ها جواب میده. یعنی احتمال داره یک کتابخانه وجود داشته باشه که باید تارگت را بالا ببریم؟؟

 

 

--------------------------------

 

ببخش که مزاحمت شدم و اینقدر سوال و پیچت کردم... چون دیدم خیلی آقایین و من هم رحم نکردم امروز.خخخخخخخخخخخخخ

 

درضمن این سوالات رو از خیلی وقت پیش داشتم و توی انجمن های همسایه هم نشد بپرسم

 

ان شالله از روزای آینده کمتر مزاحمت میشم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

21 پاسخ به این سوال تا کنون داده شده است

  • 0

 

از بزرگواری شماست که قبول دارید بد حرف زدید و شما برای ما نیز عزیزید

بله داخل بیسیک هم این کار امکان پذیز هست

من ادمی منطقی هستم شاید منطق سنگینه و به عنوان طعنه و کنایه برداشت میشه

نیاز به نشون دادن برنامه هات نیست حرف شما این بود :

 

 

روی حرفی که زدید محکم باشید و الا متزلزل می شید.

 

خواهشا اگه نمی تونید رو حرفاتون محکم  باشید بگید تا تاپیک رو قفل کنم

در پناه حق

 

 

به نظر بنده تاپیک رو قفل کنیم بحث به درازا نکشه ! وگرنه من رو حرفم هستم و بزودی در تاپیک دیگه کتابخانه + فایل سورس رو میزارم براتون . اگه بد حرف زدم و ناراحت شدید من از طرف خودم عذر میخوام و سعی میکنم حرفای بد شما ها رو هم نادیده بگیرم . (به خصوص اونی که به من گفت خالی ) و حلالتون میکنم.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

به نظر بنده تاپیک رو قفل کنیم بحث به درازا نکشه ! وگرنه من رو حرفم هستم و بزودی در تاپیک دیگه کتابخانه + فایل سورس رو میزارم براتون . اگه بد حرف زدم و ناراحت شدید من از طرف خودم عذر میخوام و سعی میکنم حرفای بد شما ها رو هم نادیده بگیرم . (به خصوص اونی که به من گفت خالی ) و حلالتون میکنم.

این تاپیک زمانی قفل میشه که تمام حرفای که زدید رو عمل کنی

دوست عزیزم شما روی چش ما جا دارید اما توقع نداشته باشید اگه حرف بد زدید این حرف بد واکنش نداشته باشه

اولا که ما اصلا نیومدیم اینجا به کسی حرف بد بزنیم

دوما اگه حرفی هم از ما شنیدی واکنش حرف بد خودتون بوده

هیچ بی احترامی در حرف من دیده نمیشه همش منطق سنگینه

 

این ها همه حواشی هستن

شما موضوع اصلی که این تاپیک رو باز نگه داشته یادتون نره و ازش دور نشید:

خب نوشتن کلاسی که از phone قدرت بگیره و api و تشخیص بده خیلی راحته دوست من. بعد هم compale as library ! میخواین بهتون نشون بدم؟

 

همچنان من منتظرم چون من با ایکیپس اون کتابخانه رو نوشته بودم و ربطی اصلا به بیسیک فور اندروید نداره اصلا زمانی که بیسیک فور اندروید نبود من کد گرفتن API رو داشتم و منتطق میگه شما باید اثبات کنید تا تایپک شده مهم بشه برای دیگرانی که فردا ها قراره بیان

 

از اسم خیلی زیبای هم برای خودت انتخاب کردی

من یه زمانی اسمم بود ToString و لذت می بردم

اینها اصلا مهم نیست

 

در پناه حق دوس عزیزم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام دوستان .من برنامه ای دارم که روی اندروید 5 به بالا اجرا نمیشه .

target توی منیفست هم 21 هست. برنامه هم با 21 کامپایل کردم .یعنی مشکل از اونه ؟

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

سلام دوستان .من برنامه ای دارم که روی اندروید 5 به بالا اجرا نمیشه .

target توی منیفست هم 21 هست. برنامه هم با 21 کامپایل کردم .یعنی مشکل از اونه ؟

توی تارگت ربطی نداره

مثلا اگر تارگت بزاری 14 بازم روی همه ی نسخه های اندروید جواب میده. اگر 23 هم بزاری بازم روی تمام نسخه ها جواب میده(ولی به شرطی که کدها و کتابخانه خاصی توش استفاده نکرده باشی)

 

این از این

 

حالا منظورت از اینکه توی اندروید 5 اجرا نمیشه یعنی چه؟

خطا میده؟ پس چه خطایی

اگر کار نمیکنه پس کدهات در مورد چیه

در مورد کار نکردن حق باهاته چون خیلی کدها توی اندروید 5 به بالا جواب نمیده

پسند شده توسط H@mid.RS

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

خطا مال وب ویو.

با گت المنت یه چیزی رو میخام ارسال کنم ولی نمیشه تو اندروید 5 به بالا جواب نمیده

پسند شده توسط salmana

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

خطا مال وب ویو.

با گت المنت یه چیزی رو میخام ارسال کنم ولی نمیشه تو اندروید 5 به بالا جواب نمیده

توی حالت دیباگ بکن و خطا را اینجا بزار تا دوستانی که میدونن راهنماییت کنن

 

کاشکی اندروید 5 زده نمیشد.خخخخخ(من خودمم خار اندروید 5 هستم)

 

 

درضمن یک تایپک جداگانه بزن(چون موضوع شما کلا فرقه) تا دوستانی که مشکل مثل شما داشتن راحتر بتونن مشکلشون رو رفع کنن

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
مهمان
این موضوع برای عدم ارسال قفل گردیده است.